{% extends "base/base.html" %}

{% comment %}
Presenter Club - Make Great Presentations, Faster
Copyright (C) 2016 Sam Parkinson <sam@sam.today>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}

{% block title %}Presenter Club{% endblock title %}

{% block bodyattr %}class="unsplash-bg"{% endblock bodyattr %}

{% block main %}
<header id="header" class="toolbar">
    {% include "base/header.html" %}
</header>

<section id="banner" class='HomePage__banner'>
    <div class="inner HomePage__lead">
        <h1 class='HomePage__lead__head'>Make Great Presentations,
            <span class='HomePage__lead__head__em'>Faster</span></h1>
        <div class='HomePage__lead__buttons'>
            {% if user.is_authenticated %}
                <a href='{% url 'u:userpage' user.username %}' class='button special'>My Presentations</a>
            {% else %}
                <a href='{% url 'promo:signup' %}' class='button special'>Sign Up for Free</a>
                <a href='#it-starts-with-content' class='button'>Learn More</a>
            {% endif %}
        </div>
        <div class='HomePage__lead__media'>
            <iframe
                class='HomePage__lead__media__content'
                src="https://vid.me/e/GCG0?stats=1"
                width="854" height="480"
                frameborder="0"
                allowfullscreen
                scrolling="no"></iframe>
        </div>
    </div>
</section>

<section id="wrapper">
    <section id="it-starts-with-content" class="wrapper spotlight style1">
        <div class="inner">
            <img class="HomePage__wrapper__screenshot
                        HomePage__wrapper__screenshot--right image"
                 src="/static/images/index-1.png"
                 alt="Using Presenter Club to plan a presentation" />
            <div class="content">
                <h2 class="major">It Starts with Content</h2>
                <p>You can't have a great presentation without content.  If your
                   presentation software only focuses on slides, it could be
                   wasting your effort.</p>
                <p><b>Presenter Club is built around writing a great speech</b>.
                   Write dot points to get the ideas down quickly.
                   Then it's as simple as moving left-to-right;
                   add an elaboration to help you when speaking, then attach 
                   a slide.</p>
            </div>
        </div>
    </section>

    <section id="impressive-slides-no-time-wasted" class="wrapper alt spotlight style2">
        <div class="inner">
            <img class="HomePage__wrapper__screenshot
                        HomePage__wrapper__screenshot--left image"
                 src="/static/images/index-2.png"
                 alt="Adding a quote to a slide" />
            <div class="content">
                <h2 class="major">Impressive Slides, No Time Wasted</h2>
                <p>Let's face it, who has time to waste in PowerPoint?
                   Manually aligning shapes, fiddling with font sizes, digging
                   through menu after menu - that's not helping you do a
                   great presentation.</p>
                <p>With Presenter Club, you can make slides quickly.  Choose
                   a style for your presentation; one that's already
                   been <b>professionally designed</b> and obsessed over.  Use our
                   simple yet powerful interface to add headings, images,
                   quotes, YouTube videos and more <b>in just a few clicks</b>.
            </div>
        </div>
    </section>

    <section id="make-every-slide-unique" class="wrapper spotlight style3">
        <div class="inner">
            <img class="HomePage__wrapper__screenshot
                        HomePage__wrapper__screenshot--right image"
                 src="/static/images/index-3.png"
                 alt="Finding great background using Presenter Club" />
            <div class="content">
                <h2 class="major">Make Every Slide Unique</h2>
                <p>Use <b>Presenter Club's background images</b> to add some flair
                   to your slides.  Search from a <b>licensed, curated collection</b> of
                   stunning landscapes, intense close ups or simple patterns.
                   When you're searching from a curated collection of
                   presentation-ready backgrounds,
                   you'll be amazed how <b>quick</b> it is to find a
                   great background.</p>
            </div>
        </div>
    </section>

    <section id="present-from-anywhere" class="wrapper spotlight style4 alt">
        <div class="inner">
            <img class="HomePage__wrapper__screenshot
                        HomePage__wrapper__screenshot--left image"
                 src="/static/images/index-4.png"
                 alt="Viewing a presentation in a web browser" />
            <div class="content">
                <h2 class="major">Present from Anywhere</h2>
                <p>Running securely in the cloud, Presenter Club makes it
                   easy to present your presentations from anywhere.  No more
                   fiddling with thumb drives, PDFs or PowerPoint versions.
                   <b>Just open your presentation in any modern browser</b>; on
                   a projector, desktop, tablet or even phone</p>
            </div>
        </div>
    </section>
</section>

<!-- Hotjar Tracking Code for https://www.presenter.club/ -->
<script>
    (function(h,o,t,j,a,r){
        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
        h._hjSettings={hjid:301141,hjsv:5};
        a=o.getElementsByTagName('head')[0];
        r=o.createElement('script');r.async=1;
        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
        a.appendChild(r);
    })(window,document,'//static.hotjar.com/c/hotjar-','.js?sv=');
</script>
{% endblock main %}
